
Katello - Bug #6954

Foreman tests should pass when run with Katello enabled

08/06/2014 08:02 AM - Eric Helms

Status: Rejected   

Priority: Normal   

Assignee: Eric Helms   

Category: Hosts   

Target version:    

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/453
Description

History

#1 - 08/06/2014 08:06 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4534 added

- Pull request deleted ()

#2 - 08/18/2014 08:33 AM - Eric Helms

- Target version changed from 54 to 55

#3 - 09/08/2014 08:12 AM - Eric Helms

- Target version changed from 55 to 56

#4 - 09/27/2014 12:38 PM - Eric Helms

- Target version changed from 56 to 58

#5 - 10/20/2014 09:22 AM - Eric Helms

- Target version changed from 58 to 59

#6 - 11/10/2014 08:24 AM - Eric Helms

- Target version changed from 59 to 61

#7 - 12/01/2014 08:49 AM - Eric Helms

- Target version changed from 61 to 62

#8 - 01/05/2015 08:41 AM - Eric Helms

- Target version changed from 62 to 63

#9 - 01/25/2015 02:53 PM - Eric Helms

- Target version changed from 63 to 66

#10 - 01/27/2015 05:50 PM - Eric Helms

- translation missing: en.field_release set to 23

#11 - 02/09/2015 05:38 PM - Eric Helms

- translation missing: en.field_release changed from 23 to 31
#12 - 02/19/2015 09:40 PM - Eric Helms

- Target version deleted (66)

#13 - 02/22/2015 05:56 PM - Eric Helms

- translation missing: en.field_release deleted (31)

#14 - 12/21/2015 11:47 AM - Eric Helms

- translation missing: en.field_release set to 114

#15 - 08/28/2019 08:13 PM - John Mitsch

- Status changed from Ready For Testing to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.
